
QGIS Application - Feature request #14478

Rename and delete indexes and sequences

2016-03-13 11:28 AM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22456

Description

Please add the possibility to rename and delete indexes and sequences in the DB Manager.

History

#1 - 2016-03-26 02:10 AM - Jürgen Fischer

- Subject changed from DB Manager - Rename and delete indexes and sequences to Rename and delete indexes and sequences

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
